td,p,input,select {font-family:宋体,arial;font-size:12px;}
.c {font-family:宋体,arial;font-size:12px;line-height:130%}
.a {font-family:宋体,arial;font-size:14.9px;line-height:130%}
td.b {font-size:10px;line-height:20%}

A:link {text-decoration: underline; color: #800080}
A:visited {text-decoration: underline; color: #3d117b}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: #ff0000}

.d {color:#ffffff}
.e {color:#5f7b04;font-weight:bold;font-size:14.9px;}
.f {line-height:130%}
.g {color:#ff9c19;font-weight:bold;font-style:italic;font-size:14.9px;}
.h {color:#B266A9;}
.i {color:#C40026;font-weight:bold;font-size:14.9px;}
.j {color:#ff9c19;font-weight:bold;}

A.sy1:link { font-size:12px;color:#ffffff; text-decoration:none;}
A.sy1:visited { font-size:12px;color:#ffffff; text-decoration:none;}
A.sy1:active { font-size:12px;color:#ffffff; text-decoration:underline;}
A.sy1:hover { font-size:12px;color:#ffffff; text-decoration:underline;}

A.sy2:link { font-weight:bold;color:#B266A9; text-decoration:none;}
A.sy2:visited { font-weight:bold;color:#B266A9; text-decoration:none;}
A.sy2:active { font-weight:bold;color:#B266A9; text-decoration:none;}
A.sy2:hover { font-weight:bold;color:#B266A9; text-decoration:none;}

A.sy3:link { font-size:12px;color:#000000; text-decoration:none;}
A.sy3:visited { font-size:12px;color:#000000; text-decoration:none;}
A.sy3:active { font-size:12px;color:#000000; text-decoration:underline;}
A.sy3:hover { font-size:12px;color:#000000; text-decoration:underline;}

A.sy4:link { font-size:12px;color:#ff9c19; text-decoration:underline;font-weight:bold;}
A.sy4:visited { font-size:12px;color:#ff9c19; text-decoration:underline;font-weight:bold;}
A.sy4:active { font-size:12px;color:#ff9c19; text-decoration:underline;font-weight:bold;}
A.sy4:hover { font-size:12px;color:#ff9c19; text-decoration:underline;font-weight:bold;}

A.sy5:link { font-size:14.9px;color:#C40026; font-weight:bold;}
A.sy5:visited { font-size:14.9px;color:#C40026; font-weight:bold;}
A.sy5:active { font-size:14.9x;color:#C40026;font-weight:bold;}
A.sy5:hover { font-size:14.9px;color:#C40026;font-weight:bold;}

A.sy6:link { font-size:14.9px;color:#5f7b04; text-decoration:none;font-weight:bold;}
A.sy6:visited { font-size:14.9px;color:#5f7b04; text-decoration:none;font-weight:bold;}
A.sy6:active { font-size:14.9x;color:#5f7b04;text-decoration:none;font-weight:bold;}
A.sy6:hover { font-size:14.9px;color:#5f7b04;text-decoration:none;font-weight:bold;}

A.sy7:link { font-size:14.9px;color:#ff9c19; text-decoration:none;font-weight:bold;font-style:italic;}
A.sy7:visited { font-size:14.9px;color:#ff9c19; text-decoration:none;font-weight:bold;font-style:italic;}
A.sy7:active { font-size:14.9x;color:#ff9c19;text-decoration:none;font-weight:bold;font-style:italic;}
A.sy7:hover { font-size:14.9px;color:#ff9c19;text-decoration:none;font-weight:bold;font-style:italic;}

td.ttd {font-size:12px;line-height:150%}
.title12 {font-size:12px;}
.newsp0 {color:#000000;font-size:12px}
.newsp1 {color:#bc9b35;font-size:12px}

A:link {text-decoration:underline;color:#0000ff;}
A:visited {text-decoration:underline;color:#800080;}
A:active {text-decoration:underline;color:#ff0000;}
A:hover {text-decoration:underline;color:#ff0000;}

A.title0:link {text-decoration:none;color:#000000;font-size:12px}
A.title0:visited {text-decoration:none;color:#000000;font-size:12px}
A.title0:active {text-decoration:none;color:#0000ff;font-size:12px}
A.title0:hover {text-decoration:none;color:#0000ff;font-size:12px}

A.title1:link {font-size:17.9px;font-family:arial;font-weight:bold;text-decoration:none;color:#000000;}
A.title1:visited {font-size:17.9px;font-family:arial;font-weight:bold;text-decoration:none;color:#000000;}
A.title1:active {font-size:17.9px;font-family:arial;font-weight:bold;text-decoration:none;color:#000000;}
A.title1:hover {font-size:17.9px;font-family:arial;font-weight:bold;text-decoration:none;color:#000000;}

A.sinatail:link {text-decoration:underline;color:#0000ff;font-size:12px}
A.sinatail:visited {text-decoration:underline;color:#0000ff;font-size:12px}
A.sinatail:active {text-decoration:underline;color:#000000;font-size:12px}
A.sinatail:hover {text-decoration:underline;color:#ff0000;font-size:12px}

A.liv1:link {text-decoration:none;color:#ffecdd;font-size:12px}
A.liv1:visited {text-decoration:none;color:#ffecdd;font-size:12px}
A.liv1:active {text-decoration:none;color:#ffecdd;font-size:12px}
A.liv1:hover {text-decoration:none;color:#ffecdd;font-size:12px}

A.liv2:link {text-decoration:none;color:#981714;font-size:12px}
A.liv2:visited {text-decoration:none;color:#981714;font-size:12px}
A.liv2:active {text-decoration:none;color:#981714;font-size:12px}
A.liv2:hover {text-decoration:none;color:#981714;font-size:12px}